[Description]
Custom.ini=Config file
[Install]
PPC custom dir=pptCustom
App Title=pocket PhoneTools
Short Title=pocket PhoneTools
[Serialisation]
Product code=13
Type=OEM
HP limited=0
LiveUpdate=0
Original Master ID=030922002600
Current Master ID=
App version=4.2
App name key=PhoneTools
App company key=BVRP
[Features]
Fax=1
SMS=1
Phone Book=1
Connection Manager=1
WAP=0
Dialer=1
Show communication settings=1
FilterModemByConnectionType=0
Show OPE settings=1
Can change SCA=1
CanChangeRoamingOPE=1
[Settings]
Config app to launch=1
Close App in tools menu=1
Autoload Dialer=0
Default Manufacturer=Sony Ericsson
Default Model=T68i
Manufacturer=
Model=
Operator=
About URL=www.bvrp.com/home_pda.htm
Order URL=www.bvrp.com/home_pda.htm
AlwaysMoveSMS=0
Detect mobile=1
Detect operator=1
Auto launch mobile detect=1
Doc path=
[Signature]
Value=5570a285f1be2f0b
